## golang-github-bettercap-nrf24 0.0~git20190219.aa37e6d

=== debian/changelog ===
golang-github-bettercap-nrf24 (0.0~git20190219.aa37e6d-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 25 Feb 2022 00:13:09 +0000

golang-github-bettercap-nrf24 (0.0~git20190219.aa37e6d-1) unstable; urgency=medium

  * Initial release. (Closes: #1005295)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 10 Feb 2022 18:24:37 +0000
