=== debian/control ===
Source: golang-github-bettercap-nrf24
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-gousb-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bettercap-nrf24
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bettercap-nrf24.git
Homepage: https://github.com/bettercap/nrf24
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bettercap/nrf24

Package: golang-github-bettercap-nrf24-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-gousb-dev,
         ${misc:Depends}
Description: allows interaction with nRF24LU1+ based USB dongles (library)
 This package allows interaction with nRF24LU1+ Nordic
 Semiconductor based USB dongles and the RFStorm firmware
 (https://github.com/BastilleResearch/nrf-research-firmware).
