=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/bettercap/nrf24.git HEAD
